CVE-2019-10146

2020-03-18T15:15:00
ID CVE-2019-10146
Type cve
Reporter cve@mitre.org
Modified 2020-03-20T17:29:00

Description

A Reflected Cross Site Scripting flaw was found in all pki-core 10.x.x versions module from the pki-core server due to the CA Agent Service not properly sanitizing the certificate request page. An attacker could inject a specially crafted value that will be executed on the victim's browser.